@charset "utf-8";.crumbsList {
	margin-bottom: 0;
}

.wrapper {
	max-width: 100%;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 10px;
}

.wrapper2 {
	max-width: 1024px;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 10px;
}

.wrapper .section2 {
	text-align: justify;
	background: #fff;
	width: 49.5%;
	margin: auto;
}

.wrapper .section3 {
	text-align: justify;
	background: #fff;
	width: 67.5%;
	margin: auto;
}

.wrapper .section2 div,
.wrapper .section3 div {
	width: 100%;
}

.jp_font_base {
	display: block;
	position: relative;
	text-align: justify;
	font-size: 100%;
	font-weight: normal;
	font-family: SawarabiGothic Regular;
	line-height: 1.8;
	letter-spacing: 0.3px;
}

p.jp_font {
	font-size: 100%;
	font-weight: normal;
	line-height: 2;
	display: block;
	text-align: center;
	font-family: SawarabiGothic Regular;
}

p.en_font {
	font-weight: normal;
	line-height: 2;
	display: block;
	font-family: ui-sans-serif;
	text-align: center;
	letter-spacing: .001em;
}

span.en_font_base,
p.en_font_base {
	font-size: 100%;
	font-weight: normal;
	line-height: 1;
	display: block;
	font-family: ui-sans-serif;
	text-align: justify;
}

.img_div {
	border-left: 20px;
	border-right: 20px;
	border-top: 20px;
	border-color: #fff;
	border-style: solid;
	margin-bottom: 5%;
}

.img_div_border {
	border-bottom-width: 20px;
}

.text_sp {
	margin: 0px 20px;
	text-align: justify;
}

.text {
	text-align: justify;
	width: 51%;
	margin: auto;
}

@media (max-width: 751px) {
	.wrapper .section2,
	.wrapper .section3 {
		width: 90%;
	}

	span.en_font_base,
	p.en_font_base {
		text-align: left;
	}

	.text {
		width: 90%;
	}
}